Bug 124283 - rusers should BuildRequires: libselinux-devel
Summary: rusers should BuildRequires: libselinux-devel
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: rusers (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords: SELinux
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-25 13:29 UTC by Maxim Dziumanenko
Modified: 2015-03-05 01:13 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-02 12:44:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Maxim Dziumanenko 2004-05-25 13:29:01 UTC
Description of problem:
selinux headers are needed to build rusers

Version-Release number of selected component (if applicable):
rusers-0.17-37

How reproducible:
Always

Steps to Reproduce:
1.rpm -e libselinux-devel
2.rpmbuild --rebuild rusers-0.17-37.src.rpm
3.Wait for error
  
Actual results:


Expected results:


Additional info:

Comment 1 Phil Knirsch 2004-07-02 12:44:13 UTC
Fixed in rusers-0.17-39 and later.

Read ya, Phil


Note You need to log in before you can comment on or make changes to this bug.